/*CSS SITO INRCA
----------- PARTE GENERALE -----------*/
#container
{
	background-color: #FFF;
	margin: 0px auto;
	width: 1010px;
}
#header_scritta
{
	text-align: left;
	margin: 0px 0px 0px 145px;
	font-weight: bold;
	font-style: italic;
	font-family: "Trebuchet MS";
	font-size: 17.6pt;
	width: 757px;
	letter-spacing: 4.3px;
	/*+placement:shift 127px 129px;*/
	position: relative;
	left: 45px;
	top: 28px;
	color: #D7D9D9;
}
#header_riga_font
{
	text-align: right;
	margin: 10px auto 10px;
}
#header_riga_cerca
{
	text-align: right;
	margin: 42px auto 10px;
}
#Pulsantoni
{
	margin: 42px auto 10px;
	border: 1px;
}
#container_body
{
	margin: 40px auto 10px;
	background-color: #FFF;
	width: 1010px;
}
.norm_testo1
{
	font: 11px/11px Arial, Helvetica, sans-serif;
}
div#boxmenusx{padding:0px 0px; float:left; border:1px solid white; width:200px; }
div#boxmenudx{padding:0px 0px; float:right; border:1px solid white; width:200px; }
div#boxcontenuto{margin:0px 0px 0px 203px; padding:0px;border:1px solid white; width:602px;}

.box_title
{
border:2px solid #D7D9D9;	
background-color: #D7D9D9;
line-height: 1.8em;
}
.box_title_dove
{
border:2px solid #81CBE8;	
background-color: #81CBE8;
}
.box_left
{
width:199px;
padding:0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;
}

.box_center
{
width:601px;
background: url(/inrca/immagini/fettina_centro.gif)  repeat-x;
padding:0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;
}
.box_center_ric
{
height:761px;
width:601px;
padding:0px;
margin:0px 0px 0px 0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;
background: url(/inrca/immagini/fettina_centro.gif)  repeat-x;
}
.box_center_variabile
{
width:601px;
padding:0px;
margin:0px 0px 0px 0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;
background: url(/inrca/immagini/fettina_centro.gif)  repeat-x;
}

.box_right
{
width:197px;
background: url(/inrca/immagini/fetta_boxdx.png)  repeat-x;
padding:0px;
margin:1px 0px 0px 0px;
}
.box_right_contatti
{
width:197px;
height:140px;
background: url(/inrca/immagini/fetta_contatti.png)  repeat-x;
padding:0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;
}

.box_piantina
{
width:195px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
}
.box_piantina_ric
{
width:195px;
height:200px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
}
.box_video_ric
{
width:195px;

background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
}
.box_video_carta
{
margin-top:3px;
margin-left:2px;
}

.box_mappa
{
width:195px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
}
.box_mappa_ric
{
width:195px;
height:174px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
}
.box_come_raggiu
{
width:197px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
}
.box_norma
{
width:199px;
height:250px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:4px 0px;
}
.box_news
{
width:300px;
height:308px;
float:left;
background-color: white;
border:1px solid #D7D9D9;
margin:4px 2px 0px 0px;
}
.box_eventi
{
height:308px;
background-color: white;
border:1px solid #D7D9D9;
margin:4px 0px 0px 0px;
}

.norm_img
{
Margin:7px;
}
.news_img
{
Margin:12px 7px 7px 7px;
float:left;
vertical-align:middle;
cursor:pointer;
}
.norm_testo
{
	font: 12px/18px Arial, Helvetica, sans-serif;
}
.news_storico
{
	font: 10px/16px Arial, Helvetica, sans-serif ;
	line-height:1.2;
}

.norm_testo_eti
{
	font: 13px/18px Arial, Helvetica, sans-serif;
    line-height:20px; 
}

.news_testo
{
	font: 11px/16px Arial, Helvetica, sans-serif ;
	line-height:1.2;
	text-align:left;
	width:290px;
}
.box_center_news_eventi_ric
{
width:601px;
background: url(/inrca/immagini/fetta_boxlink.png)  repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#FFFFFF'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFFFFF)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #F2F2F2,  #FFFFFF); /* for firefox 3.6+ */
padding:0px;
margin:1px 0px 0px 0px;
}
.box_center_news_eventi_fisso
{
width:601px;
height:514px;
background: url(/inrca/immagini/fetta_boxlink.png)  repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#FFFFFF'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFFFFF)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #F2F2F2,  #FFFFFF); /* for firefox 3.6+ */
padding:0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;

}
.box_center_paginazione_fisso
{
width:601px;
height:761px;
background: url(/inrca/immagini/fetta_boxlink.png)  repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#FFFFFF'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFFFFF)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #F2F2F2,  #FFFFFF); /* for firefox 3.6+ */
padding:0px;
border:1px solid #D7D9D9;
margin:1px 0px 0px 0px;

}

.box_center_paginazione
{
height:691px;
margin:8px 8px 8px 8px;
}

.box_center_news_eventi_riquadro_storico
{
height:671px;
margin:8px 8px 8px 8px;
}
.box_center_news_eventi_riquadro
{
width:580px;
margin:8px 8px 8px 8px;
}
.Link_in_basso
{
	font:  11px Arial, Helvetica, sans-serif;
	text-align:right;
	margin-bottom:5px;
	margin-right:5px;
}

.box_portale
{
width:199px;
height:22px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:4px 0px;
}
.box_biblio
{
width:199px;
height:22px;
background-color: white;
padding:0px;
border:1px solid #D7D9D9;
margin:4px 0px;
}
.espandi
{
	font:  9px Arial, Helvetica, sans-serif;
	font-style:italic;
	text-align:right;
	padding-right:2px;
	padding-top:30px;
}
#pulsanti {
width: 1008px;
height: 45px;
border: solid 1px;
color: black;
background-color: #ffffff;
margin:45px 0px 0px 0px;

}
#pulsanti1 {
width: auto;
height: 40px;
border: solid 1px;
color: black;
background-color: #ffffff;
margin:0px 0px 0px 0px;
}

li.LISTA
{
margin:0px 0px 0px -30px;
list-style-type: none; /* VALORE DI DEFAULT */
font-size: 11px;
line-height: 1em;
list-style-position: inherit ;	
}
li.LISTA1
{
line-height: 1.7em;
}
li.LISTA2
{
list-style-type: none; /* VALORE DI DEFAULT */
line-height: 0.7em;
}
.box_link_ric
{
font-size: 12px;
margin:10px 10px 10px 2px;
border-right: solid 2px #E2E2E2;
width:290px;
float:left;
line-height: 1.3em;
height:500px;
}
.box_link_ric_interno
{
margin:5px 13px 5px 5px;
}

.box_link1_ric
{
font-size: 12px;
margin:10px 0px 0px 290px;
width:auto;

line-height: 1.3em;
}

.linea1
{
line-height: 1.2em;
}


.box_link_home
{
font-size: 11px;
margin:0px 0px 0px 0px;
width:100%;
float:left;
line-height: 2.3em;
background-color: #D7D9D9;
}

.box_link_home1
{
font-size: 11px;
width:50%;
float:right;
line-height: 2.3em;
background: url(/inrca/immagini/casetta_home.gif) no-repeat right;
background-color: #D7D9D9;
}
.lista_menu
{
margin-top:30px;
}






#pulsanti {
width: 1008px;
height: 45px;
border: solid 1px;
color: black;
background-color: #ffffff;
margin:45px 0px 0px 0px;
}
.pulsanti11 {
DISPLAY: block; 
text-align:center; 
padding-left:3px; 
width:145.258px; 
margin-right:2px;  
line-height:25px; 
height:25px; 
text-decoration:none; 
background-color:#d9de64;
color:#fff; float:left;
}
.pulsanti12 {
background-color:#DEDEDE;
}
.pulsanti13 {
DISPLAY: block; 
text-align:center; 
padding-left:4px; 
width:80px; 
line-height:25px; 
height:25px; 
text-decoration:none; 
background-color:#DEDEDE;
color:#fff; float:left;
}
.becco1 {
margin:24px 0px 0px 9px;
}
.becco2 {
margin:24px 0px 0px 160px;
}
.becco3 {
margin:24px 0px 0px 310px;
}
.becco4 {
margin:24px 0px 0px 460px;
}
.ricerca {
width: 260px;
height: 37px;
background-color: #d9de64; /* #81CBE8; */
margin:-41px 0px -50px 320px;
float:left;
}
.boxombra {
  /* ... */
  -moz-box-shadow:  4px  2px 1px #dedede;
  -webkit-box-shadow:  4px  2px 1px #dedede;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#dedede', Direction=135, Strength=5);
  box-shadow: 4px 2px 1px #dedede;
  text-align:right;
}
#curarsi {
width: 300px;
height: 37px;
text-align:right;
font-weight:bold;
margin:4px 0px 4px 4px;
background-color: #DEDEDE; /* #DDE34B; */
}
#formazione {
width: 220px;
height: 37px;
text-align:right;
font-weight:bold;
background-color: #DEDEDE; /* #F7C475; */
margin:-41px 0px 0px 595px;

}
#istituto {
width: 174px;
height: 37px;
text-align:right;
font-weight:bold;
background-color: #DEDEDE; /* #D4B797; */
margin:-37px 0px 0px 830px;
}
.scrittaBot {
text-align:right;
font-weight:bold;
line-height:2.5em;
margin-right:5px;
}
.menu_sede
{
font-size: 11px;
margin:94px 0px 0px 10px;
float:left;
line-height: 1.5em;
}
.tit_centro
{
margin-top:0px;
margin-left:8px;
text-align:left;
}
.col_centro
{
margin-top:0px;
margin-left:8px;
margin-right:8px;
text-align:justify;
}
li.MYLI
{
	margin-left:-60px;
}

.box_incl_uo
{
border:1px solid #D7D9D9;
margin:2px 0px 0px 0px;
line-height: 1.8em;
width:auto;
height:auto;
text-align:left;
}
.box_info
{
border:1px solid #D7D9D9;
padding:0px 0px 0px 2px;
font:  11px Arial, Helvetica, sans-serif;
line-height: 1.2em;
}
.box_info_ric
{
border:1px solid #D7D9D9;
padding:0px 0px 0px 2px;
font:  11px Arial, Helvetica, sans-serif;
line-height: 1.2em;
height:150px;
}
.box_piantina_carta
{
margin-top:3px;
margin-left:5px;
}
.box_mappa_piantina
{
margin:4px 4px 3px 5px;
}


.footer
{
	clear:both;
    margin:4px 4px 3px 5px;
	font:  10px Arial, Helvetica, sans-serif;
	text-align:center;
}